/**
 * @author monitour
 * created on 27.07.2017
 */
(function () {
    'use strict';

    angular.module('Monitour.pages.main')
        .controller('mainCtrl', mainCtrl);

    /** @ngInject */
    function mainCtrl($scope, MainService,$localStorage) {
        var vm = this;


        MainService.GetAll().then(function(response) {
            $localStorage.currentOwnerid = response.owner;
            $localStorage.currentClient = response.client;
            $localStorage.langid = response.LanguageId;
            


    }, function() {
        $scope.error = 'unable to get the clients';
    });

    }

})();
